<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3ABoxenVerschmelzen%2Fstyles.css</id>
	<title>Vorlage:BoxenVerschmelzen/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3ABoxenVerschmelzen%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.helmstedt-wiki.de/index.php?title=Vorlage:BoxenVerschmelzen/styles.css&amp;action=history"/>
	<updated>2026-05-21T22:50:52Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Helmstedt-Wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://www.helmstedt-wiki.de/index.php?title=Vorlage:BoxenVerschmelzen/styles.css&amp;diff=28914&amp;oldid=prev</id>
		<title>Admin: AZ: Die Seite wurde neu angelegt: div.BoxenVerschmelzen { 	border-width: 1px; 	border-style: solid; 	border-left-color: var(--dewiki-rahmenfarbe1); 	border-right-color: var(--dewiki-rahmenfarbe1); 	border-top-color: var(--dewiki-rahmenfarbe1); 	border-bottom-color: var(--dewiki-rahmenfarbe1); 	clear: both; 	font-size: 95%; 	margin-top: 1.5em; 	padding-top: 2px; } div.BoxenVerschmelzen div.NavFrame, div.BoxenVerschmelzen div.klapplei…</title>
		<link rel="alternate" type="text/html" href="https://www.helmstedt-wiki.de/index.php?title=Vorlage:BoxenVerschmelzen/styles.css&amp;diff=28914&amp;oldid=prev"/>
		<updated>2025-01-21T19:02:41Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=Hilfe:Zusammenfassung_und_Quellen&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Hilfe:Zusammenfassung und Quellen (Seite nicht vorhanden)&quot;&gt;AZ&lt;/a&gt;: Die Seite wurde neu angelegt: div.BoxenVerschmelzen { 	border-width: 1px; 	border-style: solid; 	border-left-color: var(--dewiki-rahmenfarbe1); 	border-right-color: var(--dewiki-rahmenfarbe1); 	border-top-color: var(--dewiki-rahmenfarbe1); 	border-bottom-color: var(--dewiki-rahmenfarbe1); 	clear: both; 	font-size: 95%; 	margin-top: 1.5em; 	padding-top: 2px; } div.BoxenVerschmelzen div.NavFrame, div.BoxenVerschmelzen div.klapplei…&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;div.BoxenVerschmelzen {&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-left-color: var(--dewiki-rahmenfarbe1);&lt;br /&gt;
	border-right-color: var(--dewiki-rahmenfarbe1);&lt;br /&gt;
	border-top-color: var(--dewiki-rahmenfarbe1);&lt;br /&gt;
	border-bottom-color: var(--dewiki-rahmenfarbe1);&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	margin-top: 1.5em;&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
}&lt;br /&gt;
div.BoxenVerschmelzen div.NavFrame,&lt;br /&gt;
div.BoxenVerschmelzen div.klappleiste {&lt;br /&gt;
	border: none;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>